Wie kann man auf einen minecraft 1.9 server plgins installieren , will worldetit?

... komplette Frage anzeigen

3 Antworten

Da ist ein perfektes Tutorial für dich :)

LG Ty

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von stormer100
08.04.2016, 19:06

danke

1
Kommentar von TyXIc
08.04.2016, 19:07

Kein Problem:)

0

Ach Worldetit

Schreibt man so WorldEdit

Antwort bewerten Vielen Dank für Deine Bewertung

Ja benutzte die Plugins von 1.8 

geht auch :)

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?